#!/bin/sh

BASE_URL="https://www.archives.gov"
DEST_DIR="./kennedy_files"

# Überprüfen, ob der Zielordner existiert, andernfalls erstellen
if [ ! -d "$DEST_DIR" ]; then
  mkdir -p "$DEST_DIR"
fi

cat files_final.csv | while read pdf_file; do 
    wget -P "$DEST_DIR" "$BASE_URL$pdf_file"
  done
